﻿/* Forecast Custom */

.layoutdatasetbar .logo {
    background-image: url(/content/img/forecast/logotop.png?1);
}

.layoutdatasetbar .busy {
    background-image: url(/content/img/wait.gif);
}

.cehorzsplit_splitter:hover, .cehorzsplit_splitter_hover {
    background: #3cb14a;
}

.ce2split_leftsplitter:hover, .ce2split_rightsplitter:hover, .ce2split_splitter_hover {
    background: #3cb14a;
}

.ceheader .link.selected {
    background-color: #3cb14a;
}

.ceheader .link:hover {
    background-color: #3cb14a !important;
}

.ceheader .link:active .inner1, .ceheader .link:active .inner2 {
    background-color: #3cb14a;
}

.cetooltab i.fa-spin {
    color: #3cb14a;
}

.cesmalltab.active i {
    color: #3cb14a;
}

.cetabstrip .arrows div:hover,
.ceregionnavlist .arrows div:hover {
    color: #3cb14a;
}


.cebigtab:hover {
    border-bottom-color: #3cb14a;
}

.cebigtab.active, .cebigtab.cetab_popup {
    border-bottom: 7px solid #3cb14a;
}

.cewindow .cewindow_caption {
    color: #3cb14a;
}

.cewindow .dlgbody a:link,
.cewindow .dlgbody a:visited {
    color: #3cb14a;
    border-bottom: 1px solid #3cb14a;
}

    .cewindow .dlgbody a:link:hover {
        border-bottom: 2px solid #3cb14a;
    }

.cenavgroup .cenavbtn_checked {
    border-left: 7px solid #3cb14a;
}

    .cenavgroup .cenavbtn_checked:hover {
        border-left: 7px solid #3cb14a;
    }

.cebargraph_footer_tb {
    line-height: 45px;
}

div.info div.tip {
    display: none;
    border: none;
    padding: 0;
    background-color: transparent;
    width: auto;
    margin-top: 0;
    line-height: inherit;
    cursor: text;
    position: relative;
}

div.info .tip p {
    text-align: inherit;
    margin: 0 0 10px 0;
    padding: 0;
}

div.info a:link, div.info a:visited {
    color: #3cb14a;
    border-bottom: 1px solid #3cb14a;
}

    div.info a:link:hover {
        border-bottom: 2px solid #3cb14a;
    }

.cetable div.title {
    color: #3cb14a;
}

.cehorzsplit_splitter {
    margin-top: -6px;
}

.cereportmap_tb, .cemenubar {
    line-height: 45px;
}

.ceregionsummary_footer_tb {
    float: right;
    line-height: 45px;
}

.expand-collapse .cenavgroup_header:hover i {
    color: #3cb14a;
}

.cehomehtml h1 {
    color: #3cb14a;
}

.ceregionselect .cenavgroup_header .cenavgroup_text {
    color: #3cb14a;
}

.ceregionbtn_checked {
    background: #3cb14a;
    border: 1px solid #0E7E1C;
}

    .ceregionbtn_checked:hover {
        background: #3cb14a;
    }

.tools-popup div.cenavbtn:hover {
    border-left: 7px solid #3cb14a;
}

.tools-popup {
    border-top: 1px solid #3cb14a;
}


.redbox a:link, .redbox a:visited, .box a:link, .box a:visited {
    text-decoration: none;
    color: #3cb14a;
    border-bottom: 1px solid #3cb14a;
}

.cebargraph_header:hover {
    background-color: rgba(60, 177, 74, 0.5);
}

.cebargraph_header_check,
.cebargraphrow_select {
    background-color: rgba(60, 177, 74, 0.25);
}

    .cebargraphrow_select:hover {
        background: rgba(60, 177, 74, 0.5);
    }

@keyframes flash {
    0% {
        background-color: transparent;
    }

    100% {
        background-color: #3cb14a;
        color: #fff;
    }
}

.flash {
    animation: flash ease-in-out 400ms infinite;
}

.cenavscrolllist td.link {
    color: #3cb14a;
}

    .cenavscrolllist td.link:hover {
        background-color: #3cb14a;
    }

.logon-banner h1 {
    background-color: #3cb14a;
}

.small-banner h1 {
    background-color: #3cb14a;
}

.form-control.focus input,
.form-control.focus select {
    border-bottom: 2px solid #3cb14a;
}

.form-control.focus span {
    color: #3cb14a;
}

div.celogonbox .mandatory {
    color: #3cb14a;
}

div.celogonbox h2
{
    color: #3cb14a;
}

div.celogonbox a {
    color: #3cb14a;
    border-bottom: 1px solid #3cb14a;
}

div.celogonbox button div.celogonbox a:hover {
    border-bottom: 3px solid #3cb14a;
}

.region-greeting h2 {
    color: #3cb14a;
}

.ceprojectlist .project h2:hover {
    color: #3cb14a;
}
.ceprojectlist .project-full {
    border-color: #3cb14a;
}

#global-header #global-header-shadow { background-color: #3cb14a;}
#global-header #remplan-dropdown { background-color: #3cb14a; }
#global-header-popup .content a { color: #3cb14a; }
#global-header-popup .content h4 { color: #3cb14a; }

.helptreeview div.cetreenode_checked {
    border: 1px solid #3cb14a;
    background: #3cb14a;
    color: #fff;
    font-weight: bold;
}
.cereportmap_container {
    position: absolute;
    top: 46px;
    left: 0;
    right: 0;
    bottom: 0;
}

.full {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.cegraph {
    position: relative;
  /*  background-color: #FFF;*/
}

    .cegraph svg {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        overflow: visible;
    }

.cegraph .cetitlebar .label {
    padding-left: 9px;
    color: #000;
}

.cegraph .cetitlebar .label i {
    color: #585858;
    display: inline-block;
    margin-right: 3px;
}

.cegraph_legend {
    position: absolute;
    top: 52px;
    left: 0;
    right: 0;
    height: 11px;
    white-space: nowrap;
}

.cegraph_body {
    position: absolute;
    top: 70px;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: visible;
}

.cegraph_yscale1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    bottom: 0;
/*    background-color: #FFF;*/
}

.cegraph_yscale1b {
    position: absolute;
    top: 5px;
    left: 0;
    right: 0;
    bottom: 0;
}

.cegraph_yscale2 {
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    bottom: 0;
    /*background-color: #FFF;*/
}

.cegraph_yscale2b {
    position: absolute;
    top: 5px;
    left: 0;
    right: 0;
    bottom: 0;
}

.cegraph_legendsvg {
    position: relative;
    width: 16px;
    height: 100%;
    display: inline-block;
}

.cegraph_legendtext {
    height: 100%;
    display: inline-block;
    font-size: 11px;
    padding-left: 4px;
    vertical-align: top;
}

.cegraph_legenditem {
    margin-right: 16px;
    height: 11px;
    display: inline-block;
}

.cegraph_scroller {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-x: auto;
    overflow-y: visible;
}

.cegraph_scroller2 {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.cegraph_chart {
    position: absolute;
    top: 5px;
    left: 0;
    right: 0;
    bottom: 0;
}

.cegraph_xscale {
    position: absolute;
    bottom: 0;
    left: 4px;
    right: 4px;
    height: 0;
}

.cegraph_xscaletitle {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 16px;
    font-size: 11px;
    font-weight: bold;
    white-space: nowrap;
}

.cegraph_chart svg rect.elementbg, .cegraph_chart svg rect.elementfg {
    fill-opacity: 0;
    cursor: pointer;
}

.cegraph svg rect.elementbg.set {
    fill: #000000;
    fill-opacity: 0.1;
}

.cegraph svg rect.elementbg.hover {
    fill: #eeeeee;
    fill-opacity: 1;
}

.cegraph svg rect.elementfg.set {
    fill: rgb(60, 177, 74);
    fill-opacity: 0.25;
    stroke-width: 1;
    stroke-opacity: 1;
    stroke: rgb(60, 177, 74);
}

.cegraph svg rect.elementbg.hover.set {
    fill: rgb(60, 177, 74);
    fill-opacity: 0.5;
}

.cegraph svg rect.elementfg.hover {
    /*    stroke: #000000;
    stroke-width: 2;*/
}

.cegraph_xscale svg line.axis {
    stroke-width: 1;
    stroke: #000;
}

.cegraph_xscale svg text.element {
    font-size: 10px;
    text-anchor: middle;
}

.cegraph_xscale svg text.title {
    font-size: 11px;
    font-weight: bold;
}

.cegraph_xscale svg line.tick {
    stroke-width: 1px;
    stroke: #000;
    shape-rendering: crispEdges;
}

.cegraph_yscale1 svg line.axis {
    stroke-width: 1px;
    stroke: #000;
    shape-rendering: crispEdges;
}

.cegraph_yscale1 svg line.tick {
    stroke-width: 1px;
    stroke: #000;
    shape-rendering: crispEdges;
}

.cegraph_yscale1 svg text.value {
    font-size: 10px;
    text-anchor: end;
}

.cegraph_yscale1 svg text.title {
    font-size: 11px;
    font-weight: bold;
}

.cegraph_yscale2 svg line.axis {
    stroke-width: 1px;
    stroke: #000;
    shape-rendering: crispEdges;
}

.cegraph_yscale2 svg line.tick {
    stroke-width: 1px;
    stroke: #000;
    shape-rendering: crispEdges;
}

.cegraph_yscale2 svg text.value {
    font-size: 10px;
    text-anchor: initial;
}

.cegraph_yscale2 svg text.title {
    font-size: 11px;
    font-weight: bold;
}

.cegraph_chart svg line.tick {
    stroke-width: 1px;
    stroke: #EEE;
    shape-rendering: crispEdges;
}

.cegraph_chart svg line.tick0 {
    stroke-width: 1px;
    stroke: #000;
}

.cegraph_info {
    position: absolute;
    padding: 6px 6px;
    display: none;
    z-index: 1;
    border: 1px solid #3165ae;
    background-color: #FFF;
    background-clip: padding-box;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
    border-radius: 4px;
    color: #000;
    white-space: nowrap;
    line-height: 1.5em;
}

@media print {
    .ce2split_gripl, .ce2split_gripr, .cehorzsplit_grip {
        display: none;
    }

    .cegraph_scroller {
        overflow-x: hidden;
    }
}

/* CEOverlayTile */

div.ceoverlaytile {
    width: 256px;
    height: 256px;
}

div.ceoverlaytile img {
    outline: none;
    border: 0;
    padding: 0;
    margin: 0;
}

/* CESVGTile */

div.cesvgtile {
    width: 256px;
    height: 256px;
    overflow: hidden;
}

div.cesvgtile svg path {
    cursor: pointer;
    fill: #888888;
    stroke: #000000;
    stroke-width: 1;
    fill-opacity: 0;
    stroke-opacity: 0;
    fill-rule: evenodd;
}

div.cesvgtile svg path._hover {
    stroke-opacity: 1;
    fill-opacity: 0.5;
}

/* CEVMLTile */

div.cevmltile {
    width: 256px;
    height: 256px;
    overflow: hidden;
}

div.cevmltile v\:shape {
    cursor: pointer;
}

div.cemap_info {
    position: absolute;
    padding: 6px 6px;
    display: none;
    z-index: 1;
    border: 1px solid #3cb14a;
    background-color: #FFF;
    background-clip: padding-box;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
    border-radius: 4px;
    color: #000;
    white-space: nowrap;
    line-height: 1.5em;
}

.ceyearsel {
    position: relative;
}

.ceyearsel_vert {
    position: absolute;
    margin: -2px 0 0 -6px;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 10px;
    border: 1px solid #000;
    /*background-color: #000;*/
}

.ceyearsel_bar1 {
    position: absolute;
    left: 50%;
    width: 100px;
    margin-left: -56px;
    height: 10px;
    background: #E8E8E8;
    padding: 6px;
    cursor: pointer;
    /*border: 1px solid #808080;*/
}

div.ceyearsel_bar1:hover {
    padding: 5px;
    border: 1px solid #C3C3C3;
    background: linear-gradient(to bottom, #E0E0E0, #F4F4F4);
    background: -moz-linear-gradient(top, #E0E0E0, #F4F4F4);
    background: -webkit-gradient(linear,left top, left bottom, from(#E0E0E0), to(#F4F4F4));
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#E0E0E0', endColorStr='#F4F4F4', gradientType=0)";
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#E0E0E0', endColorStr='#F4F4F4', gradientType=0);
    /*    background-image: url(/content/img/forecast/btn/bg_hover.png);*/
}

div.ceyearsel_bar2 {
    text-align: center;
}

.cehorzsel {
    height: 70px; /*taller than base*/
}

.cehorzsel_bar1 {
    border: 1px solid #3cb14a;
    background: #3cb14a;
}

.cehorzsel_bar1:focus {
    border: 1px dotted #3cb14a;
    background-color: #9dd8a4;
}

.cehorzsel_bar1:hover {
    border: 1px solid #3cb14a;
    background: #9DD8A4;
}

.cehtml {
    overflow: auto;
}

.cemethodology {
    line-height: 1.5em;
    font-size: 14px;
    padding: 2em 10% 2em 10%;
    user-select: text;
    max-width:960px;
}

.cemethodology h1 {
    color: #3cb14a;
}

.cemethodology h2 {
    color: #3cb14a;
}

.cemethodology h3 {
    color: #3cb14a;
}

.cemethodology h4 {
    color: #3cb14a;
}

.cemethodology table.topdown {
    width: 640px;
    margin: 2em 15% 2em 15%;
}

.cemethodology table.topdown span {
    color: #3cb14a; 
    font-weight:bold;
}

.cemethodology table.topdown img {
    width: 130px;
}

.cemethodology greenbox {
    display: block;
    margin: 40px 30% 40px 30%;
    background-color: #3cb14a;
    color: #FFF;
    font-weight: bold;
    text-align: center;
    padding: 8px;
    font-size: 15px;
    box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.2);
}


.cemethodology table {
    empty-cells: show;
}

.cemethodology td {
    padding: 4px;
}

.cemethodology .border {
    border: 2px solid #888;
    margin-top: 20px;
    margin-bottom: 30px;
}

.cemethodology .centre {
    width:80%;
    margin-left:10%;
    margin-right:10%;
}

.cemethodology table.summary {
    position: relative;
    left: 50%;
    width: 520px;
    margin-left: -260px;
    font-size: 17px;
    color: #888;
}

.cemethodology table.summary td:first-child img {
    width: 50px;
}

.cemethodology table.summary td:first-child {
    width: 50px;
    padding: 4px 30px 4px 30px;
}

.cemethodology ul {
    padding-left: 12px;
}


div.info img.map {
    width: auto;
}

div.info table.graphdata {
    margin: 16px 0;
    padding: 0px;
}

div.info table.graphdata th {
    padding: 3px;
}

div.info table.graphdata td {
    white-space: nowrap;
    vertical-align: top;
    padding: 3px;
}

div.info table.graphdata .l {
    text-align: left;
}

div.info table.graphdata .c {
    text-align: center;
}

div.info table.graphdata .r {
    text-align: right;
}

div.info table.graphdata .col1 {
    border-left: 1px dotted #000;
}

div.info table.graphdata th.heading,
div.info table.graphdata td.heading {
    border-bottom: 1px solid #000000;
}

div.info table.graphdata .subtotal {
    border-top: 1px solid #000000;
}

div.info table.graphdata .total {
    border-top: 3px double #000000;
    border-bottom: 1px solid #000000;
}

div.info div.section {
    page-break-before: auto;
    page-break-inside: avoid;
    width: 100%;
}

div.info div.left {
    width: 50%;
    min-width: 300px;
    float: left;
    margin-right: 0.2in;
}

div.info div.right {
    float: left;
    width: 40%;
    min-width: 250px;
}

div.info div.printline {
    height: 1px;
    border-bottom: dotted 1px #808080;
}

div.info table.tabledata td {
    padding: 2px;
}

    div.info table.tabledata td.hl {
        text-align: left;
    }

    div.info table.tabledata td.hc {
        text-align: center;
    }

    div.info table.tabledata td.hr {
        text-align: right;
    }

    div.info table.tabledata td.hf {
        text-align: justify;
    }

    div.info table.tabledata td.h {
        background-color: #E0E0E0;
        font-weight: bold;
    }

div.info table.tourismcategories {
    border: 1px solid black;
    empty-cells: show;
}

    div.info table.tourismcategories th {
        border-bottom: 1px solid black;
    }

    div.info table.tourismcategories td {
        border-bottom: 1px solid silver;
        padding: 1px 2px 1px 2px;
        vertical-align: top;
        text-align: left;
    }

div.info table.gaps th {
    border-bottom: double 3px black;
}

    div.info table.gaps th.l {
        text-align: left;
    }

    div.info table.gaps th.c {
        text-align: center;
    }

    div.info table.gaps th.r {
        text-align: right;
    }

div.info table.gaps td {
    border-bottom: solid 1px silver;
}

    div.info table.gaps td.l {
        text-align: left;
    }

    div.info table.gaps td.c {
        text-align: center;
    }

    div.info table.gaps td.r {
        text-align: right;
    }

div.info table.abritem {
    width: 100%;
    border: 1px solid #808080;
    box-shadow: 2px 2px 5px #000;
}

    div.info table.abritem td.l {
        width: 130px;
    }

    div.info table.abritem td {
        padding: 3px;
    }

div.info a.map {
    font-size: 75%;
}

div.info ul.error li {
    color: #F00;
}

div.info span.zonename {
    font-weight: bold;
}

div.info span.zonecode {
    font-size: 80%;
    color: #404040;
}

/* CEGrid */

.cegrid {
    overflow: hidden;
    position: relative;
}

.cegrid:focus {
    outline: none;
}

    .cegrid div.focus {
        position: absolute;
    }

    .cegrid div.cells {
        position: absolute;
        top: 0px;
        overflow: hidden;
    }

    .cegrid div.vert {
        position: absolute;
        bottom: 0px;
        left: 0px;
        right: 0px;
        overflow-x: hidden;
        overflow-y: auto;
    }

    .cegrid div.horz {
        position: absolute;
        right: 0px;
        top: 0px;
        bottom: 0px;
        overflow-y: hidden;
        overflow-x: auto;
    }

    .cegrid .rowlevel {
        position: absolute;
        width: 14px;
        cursor: pointer;
        font-size: 11px;
    }

    .cegrid .rowoutline {
        position: absolute;
        background-repeat: repeat-y;
        width: 6px;
        cursor: pointer;
        font-size: 0px;
    }

    .cegrid .rowoutlinebtn {
        position: absolute;
        width: 12px;
        height: 12px;
        left: -3px;
        top: 2px;
        background-image: url(/content/img/barchart/expand.png);
        cursor: pointer;
        font-size: 0px;
    }

    .cegrid .rowoutlinebtnexpanded {
        background-image: url(/content/img/barchart/collapse.png);
    }

    .cegrid .collevel {
        font-family: 'Roboto', Arial, sans-serif;
        position: absolute;
        height: 14px;
        cursor: pointer;
        line-height: 14px;
        font-size: 11px;
    }

    .cegrid .coloutline {
        position: absolute;
        background-repeat: repeat-x;
        height: 6px;
        cursor: pointer;
        font-size: 0px;
    }

    .cegrid .coloutlinebtn {
        position: absolute;
        width: 12px;
        height: 12px;
        top: -3px;
        left: 2px;
        background-image: url(/content/img/barchart/expand.png);
        cursor: pointer;
        font-size: 0px;
    }

    .cegrid .coloutlinebtnexpanded {
        background-image: url(/content/img/barchart/collapse.png);
    }

    .cegrid div.pane {
        position: absolute;
        overflow: hidden;
        top: 0;
        left: 0;
    }

    .cegrid table.pane {
        table-layout: fixed;
        position: absolute;
        top: 0;
        left: 0;
        height: 1px;
        width: 1px;
    }

    .cegrid table.pane1 {
        table-layout: fixed;
        position: absolute;
        top: 0;
        left: 0;
        height: 1px;
        width: 1px;
    }

        .cegrid table.pane td, .cegrid table.pane1 td {
            overflow: hidden;
            padding: 2px;
        }

.cegridselection {
    position: absolute;
    border: solid 2px #3cb14a;
    background-color: rgba(60, 177, 74, 0.05);
    font-size: 0px;
}

    .cegridselection div.shade {
        position: absolute;
        background-color: #333;
        opacity: 0.15;
        font-size: 0px;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
        filter: alpha(opacity=15);
    }

.cegrid div.pane textarea.edit {
    position: absolute;
    overflow: hidden;
    padding: 0;
}

.reportgrid table.pane1 td { color: #000; }

/* Borders */
.reportgrid table.pane td.br { border-right: 1px solid #bbb; padding-right: 1px; }
.reportgrid table.pane td.bl { border-left: 1px solid #bbb; padding-left: 1px; }
.reportgrid table.pane td.bt {  border-top: 1px solid #bbb; }
.reportgrid table.pane td.bb { border-bottom: 1px solid #bbb; }

/* Title */
.reportgrid table.pane td.title {
    background-color: #ccc;
}
.reportgrid table.pane1 td.title {
    font-family: 'Roboto Condensed', 'Arial Narrow', Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    font-weight: bold;
}

/* Col and Row Headers */
.reportgrid table.pane td.colhdr,
.reportgrid table.pane td.rowhdr {
    background-color: #ccc;
}

.reportgrid table.pane1 td.colhdr,
.reportgrid table.pane1 td.rowhdr {
    font-weight: bold;
}

/* Col and Row SubHeaders */
.reportgrid table.pane1 td.colsubhdr,
.reportgrid table.pane1 td.rowsubhdr {
    font-weight: bold;
}

/* Subtotals */
.reportgrid table.pane td.subtotal {
    background-color: #eee;
    padding-top: 1px;
    padding-bottom: 1px;
    border-top-color: #000;
    border-bottom-color: #000;
}

.reportgrid table.pane1 td.subtotal {
    font-weight: bold;
}

/* Totals */
.reportgrid table.pane td.total {
    background-color: #ccc;
    padding-top: 1px;
    padding-bottom: 1px;
    border-top-color: #000;
    border-bottom-color: #000;
}

.reportgrid table.pane1 td.total {
    font-weight: bold;
}

/* Horizontal Alignment */
.reportgrid table.pane1 td.hl { text-align: left; }
.reportgrid table.pane1 td.hc { text-align: center; }
.reportgrid table.pane1 td.hr { text-align: right; }

/* Vertical Alignment */
.reportgrid table.pane1 td.vt { vertical-align: top; }
.reportgrid table.pane1 td.vm { vertical-align: middle; }
.reportgrid table.pane1 td.vb { vertical-align: bottom; }

/* Data Table indicators */
.reportgrid table.pane1 td { position: relative; }

.reportgrid table.pane1 td.gc-increase i, 
.reportgrid table.pane1 td.gc-decrease i {
    position: absolute;
    right: 4px;
}

    .reportgrid table.pane1 td.gc-increase i.icon {
        display: inline-block;
        padding-top: 1px;
        width: 9px;
        height: 10px;
        background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAKCAYAAABmBXS+AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuMjHxIGmVAAAANElEQVQoU2P4//8/QYwhYL/IHEihiqFwQApgGFkcqwJ0hTgVwDBcEQyjS8LwQCrCjv8zAAC+NfPLVvMe1QAAAABJRU5ErkJggg==) 
                    no-repeat top left;
    }

    .reportgrid table.pane1 td.gc-decrease i.icon {
        display: inline-block;
        padding-top: 1px;
        width: 9px;
        height: 10px;
        background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAKCAYAAABmBXS+AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuMjHxIGmVAAAAOElEQVQoU2P4//8/QYzCOcbP/x+GkcUHQhGyJDqGK8KlECYHVwTC2BSAMIoiEEZXAMIoHOz4PwMAHhXuG4VKlksAAAAASUVORK5CYII=) no-repeat top left;
    }

.reportgrid table.pane1 td.gc-increase {
    color: #3FA237;
}

.reportgrid table.pane1 td.gc-decrease {
    color: #C60F0F;
}

/* Forecast Overview */

.ceregionsummarymap div.ceregionsummarymap_container {
    position: absolute;
    top: 46px;
    bottom: 0;
    left: 0px;
    right: 0px;
}

.forecast-overview-panel {
    width: 270px;
    height: 130px;
    bottom: auto !important;
    top: 50px !important;
    left: 10px !important;
    background-color: rgba(255, 255, 255, 0.75);
    border-radius: 3px;
}

.forecast-overview-panel .note p {
    line-height: 30px;
    width: 270px;
    text-align: center;
}

    .forecast-overview-panel div.cehorzsel_bar2 {
        padding-top: 26px;
    }

    .forecast-overview-panel .overview-category {
        text-align: center;
        background: none;
        padding: 0;
        border: none;
    }

    .forecast-overview-panel .overview-category .cebtn-toolbar {
        padding-left: 5px;
        padding-right: 5px;
    }

    .forecast-overview-panel .overview-category button {
        width: 33%;
        margin: 0;
    }

div.tam1 {
    width: 100%;
}

table.tam1 {
    table-layout: fixed;
    width: 100%;
    min-width: 400px;
}

    table.tam1 td {
        padding: 8px;
    }

td.tam1_r0c0, td.tam1_r1c0, td.tam1_r2c0, td.tam1_r3c0 {
    font-size: 16px;
    font-weight: normal;
    font-family: 'Roboto',Arial;
    text-transform: uppercase;
    /*	font-size: 200%;*/
    vertical-align: top;
}

div.tam2 {
    width: 100%;
}

table.tam2 {
    table-layout: fixed;
    width: 100%;
}

    table.tam2 td {
        padding: 2px 0 2px 0;
    }

    table.tam2 .cegrid {
        background-color: #FFF;
        border: solid 1px #808080;
        box-shadow: 5px 5px 5px #000;
        border-radius: 4px;
        -webkit-box-shadow: 5px 5px 5px #000;
        -moz-box-shadow: 5px 5px 5px #000;
        -moz-border-radius: 4px;
    }